LibreOffice LibreOffice 25.8 SDK API Reference

Loading...
Searching...
No Matches
AxisType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::chart2
| New implementation of Charting diagram interfaces.

## Constant Groups
constants | com::sun::star::chart2::AxisType

## Variables
const long | REALNUMBER = 0
| the axis represent real numbers
const long | PERCENT = 1
| the axis represent real numbers in percent
const long | CATEGORY = 2
| the axis represent discrete categories
const long | SERIES = 3
| the axis shows the series names (z axis)
const long | DATE = 4
| the axis shows dates